#include <stdio.h>
#include <stdlib.h>

int main()
{
    int x,y,z;
    scanf("%d%d", &x, &y);
    if(x+y>=256)
        z=0;
    if(x>y)
        z=256-x;
    else
        z=256-y;
    printf("%d", z);
    return 0;
}